local_costmap:
  global_frame: robot/odom
  robot_base_frame: robot/chassis
  update_frequency: 5.0
  publish_frequency: 2.0
  static_map: false
  rolling_window: true
  width: 4.0
  height: 4.0
  resolution: 0.03
  inflation_radius: 0.55
  cost_scaling_factor: 5.0
  origin_x:  0.0
  origin_y:  0.0

 
